  @charset "utf-8";
  /* CSS Document */
		  
		.jssora02l, .jssora02r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 55px;
            height: 55px;
            cursor: pointer;
            background: url('images/a02.png') no-repeat;
            overflow: hidden;
        }
        .jssora02l { background-position: -3px -33px; }
        .jssora02r { background-position: -63px -33px; }
        .jssora02l:hover { background-position: -123px -33px; }
        .jssora02r:hover { background-position: -183px -33px; }
        .jssora02l.jssora02ldn { background-position: -3px -33px; }
        .jssora02r.jssora02rdn { background-position: -63px -33px; }
		  
		  .jssort03 .p {
			  position: absolute;
			  top: 0;
			  left: 0;
			  width: 49px;
			  height: 32px;
		  }
		  
		  .jssort03 .t {
			  position: absolute;
			  top: 0;
			  left: 0;
			  width: 100%;
			  height: 100%;
			  border: none;
		  }
		  
		  .jssort03 .w, .jssort03 .pav:hover .w {
			  position: absolute;
			  width: 60px;
			  height: 30px;
			  border: white 1px dashed;
			  box-sizing: content-box;
		  }
		  
		  .jssort03 .pdn .w, .jssort03 .pav .w {
			  border-style: solid;
		  }
		  
		  .jssort03 .c {
			  position: absolute;
			  top: 0;
			  left: 0;
			  width: 62px;
			  height: 32px;
			  background-color: #000;
		  
			  filter: alpha(opacity=45);
			  opacity: .45;
			  transition: opacity .6s;
			  -moz-transition: opacity .6s;
			  -webkit-transition: opacity .6s;
			  -o-transition: opacity .6s;
		  }
		  
		  .jssort03 .p:hover .c, .jssort03 .pav .c {
			  filter: alpha(opacity=0);
			  opacity: 0;
		  }
		  
		  .jssort03 .p:hover .c {
			  transition: none;
			  -moz-transition: none;
			  -webkit-transition: none;
			  -o-transition: none;
		  }
		  
		  * html .jssort03 .w {
			  width /**/: 62px;
			  height /**/: 32px;
		  }
